Lỗi trên WordPress 4.5

WordPress 4.5 ra đời cách đây gần 1 tháng, nhiều người dùng không bị sao, nhưng cũng có người dùng bị lỗi. Vậy nguyên nhân là do đâu, do WordPress hay do plugin hay gio giao diện mà bạn đang sử dụng? Nếu bạn đang gặp lỗi với WordPress 4.5 thì hãy tham khảo bào viết này nhé.

jQuery viết ít làm nhiều

Trong phiên bản WordPress 4.5 vẫn còn những điểm chưa hoàn thiện, tuy nhiên phiên bản cập nhật 4.5.1 đã được tung ra sau đó. Hiện tại, bản cập nhật mới nhất của WordPress 4.5 là phiên bản 4.5.2, nếu bạn chưa nâng cấp lên bản mới nhất này, bạn nên làm ngay bây giờ nhé, bởi vì trong phiên bản 4.5.2 có cả vá lỗi bảo mật.

Nếu bạn đang bị lỗi với plugin qTranslate X, các nút chuyển đổi ngôn ngữ không hoạt động thì bạn có thể tạm ngừng kích hoạt plugin này, sau đó kích hoạt lại.

Xem thêm: WordPress 4.5 Master List

Trong bài viết phía trên, bạn sẽ thấy được nguyên nhân vì sao trang của bạn bị lỗi, nếu bạn là lập trình viên WordPress thì bạn nên tìm hiểu để khắc phục. Điều quan trọng nhất là bạn phải bảo đảm rằng mọi thứ đã được cập nhật lên phiên bản mới nhất, code của bạn trong giao diện và plugin phải chuẩn thì mới tương thích với WordPress 4.5. Hy vọng qua bài viết này, bạn sẽ tìm ra được hướng giải quyết lỗi trên WordPress 4.5 nhé.

Gửi bình luận của bạn

Gửi bình luận

Địa chỉ email của bạn sẽ được giữ bí mật. Những mục bắt buộc được đánh dấu *